--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760264522.31019'
  aggregator: 
    - 1d
    - 1W
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760264522.16891'
    into_interval: 1d
    time: '1760264522.31014'
  minmax: 
    max: '1760264522.16891'
    min: '1760262767.00156'
    mtime: '1760264522'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760264522.16891'
    path: ''
    type: new
  - 
    epoch: '1760263681.57756'
    path: 02STAMP
    type: new
  - 
    epoch: '1760262772.36829'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1760262772.36708'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1760262772.28665'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1760262768.68823'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1760262767.00156'
    path: 02packages.details.txt
    type: new
